package math.binary;

import math.utils.*;

@SuppressWarnings("ConstantConditions")
public class Binary11{
	public static void main(String[] args) {
		int a = 103;
		if((a & 1) == 0){
			Util.print("liczba " + a + " jest parzysta");
		}
		else{
			Util.print("Liczba " + a + " jest nieparzysta");
		}
	}
}
